# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('evaluations', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='evaluationcriteriaverbatimvaluemod',
            name='evaluation_criteria_verbatim_value',
            field=models.OneToOneField(to='evaluations.EvaluationCriteriaVerbatimValue', blank=True, null=True),
        ),
    ]
